@charset "utf-8";
html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td { padding: 0; margin: 0; -webkit-text-size-adjust: none; }
body, button, input, select, textarea { font: 14px/1.6 "黑体", "microsoft yahei", Helvetica, tahoma, arial, sans-serif, \5b8b\4f53; color: #000; }
ul, ol, li { list-style: none; }
i, em { font-style: normal }
img { vertical-align: top; border: 0; }
a { color: #000; text-decoration: none; outline: none; }
a:hover { color: #000; text-decoration: none; }
a table { border-collapse: collapse; border-spacing: 0; }
table td { padding: 0; margin: 0; }
table th.wztop { vertical-align: top; }
.fl { float: left; }
.fr { float: right; }
section, article, aside, header, ft, nav, dialog, figure { display: block; padding: 0; margin: 0; }
/*com*/
html, body, .wrap { width: 100%; height: 100%; background: #f3f3f3; }
.bgW .wrap { background: #fff; }
.wrap, .header, .ft, .fix, .mask { min-width: 300px; max-width: 640px; }
.wrap { position: relative; height: auto; padding: 0 0 50px; margin: 0 auto; }
.wrap3 { padding: 0; height: 100%; }
.area, .area2, .hd, .bd, .hd2, .hd3, .b, .inn, .inn2, .u, .u li, .u2, .u2 li, .ptC, .u21, .u31, .fgx, .u_ft { position: relative; clear: both; overflow: hidden; }
.area img, .area2 img, .tx img, .pic img { width: 100%; }
.pic { display: block; background: #f0f0f0; border-radius: 3px; overflow: hidden; }
.tx { display: block; width: 35px; height: 35px; border-radius: 50%; background: #bcbcbc url(http://zdimg.lifeweek.com.cn/appm/sp/img/bg_tx.png) 0 0 no-repeat; background-size: cover; overflow: hidden; }
.area { margin-bottom: 10px; background: #fff; }
.fgx { height: 1px; border-top: 1px solid #dfdfdf; }
.fcR, .fcR:hover { color: #ee4a44; }
.fcB, .fcB:hover { color: #447cee; }
.fcH, .fcH:hover { color: #999; }
.inputC { padding: 0 5px 5px 50px; margin-top: 10px; background: #f0f0f0; border-radius: 3px; overflow: hidden; }
.inputC input { float: left; font-size: 15px; color: #999; width: 100%; height: 30px; line-height: 30px; background: none; border: none; outline: none; }
/*main*/
.hd2, .nrP .hd, .b_gm, .hd3, .bd, .nrP .b { padding: 0 26px; }
.hd2 { height: 80px; }
.txC { float: left; font-size: 12px; color: #999; width: 72%; height: 40px; margin: 20px 0; }
.txC .cap4 { font-size: 15px; font-weight: normal; color: #000; line-height: 24px; }
.txC .tx { float: left; width: 40px; height: 40px; margin-right: 10px; }
.cap1 { font-size: 26px; font-weight: normal; color: #000; line-height: 60px; }
.cap2, .cap3 { font-size: 15px; font-weight: normal; }
.cap2 { float: left; color: #000; }
.a_more { float: right; color: #1eaaf1; }
/*iC*/
.iC, .iC2, .i_fh, .i_xl { float: left; display: block; text-indent: -999px; width: 16px; height: 16px; background: url(http://zdimg.lifeweek.com.cn/appm/sp/img/bg_main.png) 0 0 no-repeat; overflow: hidden; }
.i_fh, .i_xl { width: 25px; height: 25px; margin-top: 10px; background-image: url(http://zdimg.lifeweek.com.cn/appm/sp/img/i_fh.png); background-size: cover; }
.i_xl { background-image: url(http://zdimg.lifeweek.com.cn/appm/sp/img/i_xl.png); }
.iC { margin: 2px 8px 0 0; background-size: 100% auto; }
.i_bq, .i_dz { background-image: url(http://zdimg.lifeweek.com.cn/appm/sp/img/bg_main2.png); }
.i_dz { float: none; width: 20px; height: 20px; margin: 20px auto 5px; background-position: 0 -19px; }
.i_bq { width: 20px; height: 20px; margin: 0; background-position: 0 4px; }
.i_zf { background-position: 0 -42px; }
.i_zf3 { background-position: 0 -130px; }
.i_dz2 { background-position: 0 -63px; }
.i_dz21, .i_dz3 { background-position: 0 -84px; }
.i_dz3 { float: none; margin: 0 auto; }
.i_yd { background-position: 0 1px; }
.i_ly { background-position: 0 -20px; }
.i_gz { background-image: url(http://zdimg.lifeweek.com.cn/appm/sp/img/i_gz.png); background-position: 0 2px; }
.i_vip { position: absolute; right: 0; bottom: 0; width: 18px; height: 18px; margin: 0; background-image: url(http://zdimg.lifeweek.com.cn/appm/sp/img/i_vip.png); background-size: cover; }
/*anC*/
.an, .an2 { display: inline-block; font-size: 15px; text-align: center; color: #fff; width: auto; height: 30px; line-height: 30px; padding: 0 12px; background: #1eaaf1; border-radius: 15px; outline: none; cursor: pointer; overflow: hidden; }
.an:hover { color: #fff; }
.an_gz { float: right; margin-top: 25px; }
.an_gm { margin: 0 auto; }
.an_dk, .an_ft { font-size: 16px; width: 100%; height: 40px; line-height: 40px; padding: 0; margin: 14px auto; border-radius: 20px; }
.an_ft { display: block; width: 96%; margin: 5px auto; }
.an2 { font-size: 12px; color: #1eaaf1; height: 24px; line-height: 24px; padding: 0 15px; background: #fff; border: 1px solid #1eaaf1; border-radius: 12px; }
.an_khd { float: right; font-size: 14px; height: 28px; line-height: 28px; margin-top: 7px; border-radius: 16px; }
/*ptC*/
.ptC { padding-left: 90px; margin-bottom: 30px; min-height: 75px; }
.ptC .pic { position: absolute; top: 0; left: 0; width: 75px; height: 75px; }
.ptC .cap3 { height: 44px; line-height: 22px; margin: 5px 0; overflow: hidden; }
.ptC .opa, .u_opa { height: 20px; line-height: 20px; }
.ptC .opa a, .u_opa a { float: left; color: #999; margin-right: 15px; }
.u_opa a:last-child { margin: 0; }
/*area*/
.header, .header2 { clear: both; height: 44px; line-height: 44px; background: #fff; }
.header2 { border-bottom: 1px solid #dfdfdf; }
.h_fl, .h_fr { float: left; overflow: hidden; }
.h_fl { padding-left: 15px; }
.logo { float: left; width: 118px; height: 30px; margin-top: 7px; }
.h_fr { float: right; padding-right: 15px; }
.a_fh, .a_xl { float: left; width: 25px; height: 44px; line-height: 44px; overflow: hidden; }
.a_fh { margin-left: 18px; }
.a_xl { float: right; margin-right: 26px; }
.h_tip { position: absolute; z-index: 999; top: 40px; right: 0; display: none; width: 90px; background: #fff; box-shadow: 2px 2px 6px rgba(0,0,0,.3); }
.h_tip li { font-size: 15px; text-align: center; height: 40px; line-height: 40px; }
.h_tipon { display: block; }
.ft, .ft2 { position: fixed; bottom: 0; width: 100%; font-size: 15px; color: #333; height: 49px; line-height: 49px; background: #fff; border-top: 1px solid #e2e2e2; }
.ft .fl, .ft .fr { width: 50%; }
.ft .fr { width: 50%; }
.u_ft li { float: left; text-align: center; width: 33.3%; box-sizing: border-box; overflow: hidden; }
.u_ft li a { display: block; }
.u_ft li span { position: relative; display: inline-block; padding-left: 25px; height: 49px; overflow: hidden; }
.u_ft .iC { position: absolute; top: 12px; left: 0; width: 20px; height: 20px; background-size: 20px; }
.u_ft .i_zf { background-position: 0 -53px; }
.u_ft .i_dz { background-position: 0 -80px; }
.u_ft .i_dz2 { background-position: 0 -106px; }
.u_ft .i_ly { background-position: 0 -26px; }
.ft2 { background: #f3f3f3; }
/*nrP*/
.nrP { padding-bottom: 20px; }
.nrP .hd { color: #999; line-height: 30px; margin-bottom: 20px; }
.nrP .p_info span { float: left; font-size: 12px; }
.nrP .s_date { margin-right: 15px; }
.nrP .bd { font-size: 16px; color: #000; line-height: 30px; padding: 0; margin-bottom: 20px; }
.n_bg { position: absolute; left: 0; bottom: 15px; width: 100%; height: 62px; background: url(http://zdimg.lifeweek.com.cn/appm/sp/img/bg_nbg.png) 0 0 repeat-x; background-size: auto 62px; }
.nrP .bd p { margin: 0 26px 20px; }
.nrP .bd p.abstract { color: #666; }
.nrP .n_pic { font-size: 12px; text-align: center; color: #999; line-height: 30px; margin-bottom: 20px; }
.nrP .n_pic span { margin: 10px auto; }
/*b_gm*/
.b_gm { font-size: 12px; text-align: center; color: #666; line-height: 20px; margin-bottom: 50px; }
.b_gm .p_ts { padding-bottom: 20px; margin-bottom: 10px; background: url(http://zdimg.lifeweek.com.cn/appm/sp/img/bg_gm.png) center 100% no-repeat; background-size: 14px; }
.b_gm .p_info { color: #999; margin-bottom: 18px; }
.b_gm .p_jg { color: #ff7f7f; height: 46px; line-height: 46px; }
.b_gm .p_jg i { font-size: 30px; padding: 0 2px; }
/*hd3*/
.hd3 { height: 54px; line-height: 54px; }
/*b_dz*/
.b_dz { text-align: center; height: 90px; margin-bottom: 25px; }
.s_dz, .s_dz3 { display: block; border-radius: 50%; border: 1px solid #dfdfdf; overflow: hidden; }
.s_dz { color: #999; width: 78px; height: 78px; line-height: 20px; margin: 5px auto; box-shadow: 0 0 10px rgba(0,0,0,.05); }
.nrP .b_zg, .nrP .b_bq { font-size: 12px; line-height: 20px; padding-left: 54px; }
.nrP .b_zg { margin-bottom: 40px; }
.s_dz3, .i_bq { position: absolute; top: 0; left: 26px; }
.s_dz3 { width: 18px; height: 18px; border-color: #1eaaf1; }
.a_tip { display: inline-block; padding: 0 8px; height: 18px; line-height: 18px; margin: 0 8px 8px 0; border: 1px solid #ccc; border-radius: 8px; overflow: hidden; }
.u_pt li { margin-bottom: 25px; }
.u_tx { clear: both; font-size: 12px; height: 35px; line-height: 35px; margin-bottom: 15px; overflow: hidden; }
.u_tx .tx { float: left; margin-right: 15px; }
.u_tx a { color: #1eaaf1; }
.u_info { font-size: 15px; line-height: 26px; margin-bottom: 15px; }
.u_opa { margin-bottom: 16px; }
.u_pt .b_zg { font-size: 12px; padding-left: 40px; margin-bottom: 10px; }
.u_pt .s_dz3 { left: 10px; border: none; }
/*plC*/
.plC { position: relative; font-size: 12px; padding-left: 40px; margin-top: 15px; }
.plC .tx { position: absolute; top: 0; left: 8px; width: 25px; height: 25px; }
.plC .txt { line-height: 20px; padding-bottom: 8px; border-bottom: 1px solid #dfdfdf; }
.plC .txt p { clear: both; margin-bottom: 5px; overflow: hidden; }
.a_plm, .a_plm2 { display: block; font-size: 12px; text-align: center; color: #999; height: 40px; line-height: 40px; margin-top: 8px; overflow: hidden; }
.a_plm2, .p_sd, .p_zf { font-size: 15px; height: 24px; line-height: 24px; color: #1eaaf1; }
.a_plm2 span { padding-right: 25px; background: url(http://zdimg.lifeweek.com.cn/appm/sp/img/i_jt2.png) 100% 3px no-repeat; background-size: 18px; }
.u_pl .n_bg { bottom: 26px; }
.p_sd { text-align: center; height: auto; padding: 35px 0 15px; margin-top: -20px; background: url(http://zdimg.lifeweek.com.cn/appm/sp/img/i_sd.png) center 0 no-repeat; background-size: 16px; }
.p_sd a { color: #1eaaf1; }
.p_zf { color: #666; text-align: center; height: auto; margin-top: -10px; }
.p_zf .fgx { display: block; width: 50%; margin: 0 auto 10px; }
.p_zf a { color: #666; }
/*b_dg*/
.b_dg { padding-top: 15px; }
.p_date { font-size: 12px; margin-bottom: 10px; }
.b_sj { position: relative; font-size: 12px; color: #000; min-height: 60px; padding: 20px 80px 20px 14px; margin-bottom: 20px; background: url(http://zdimg.lifeweek.com.cn/appm/sp/img/bg_sj.png) center 0 no-repeat; background-size: 100% 100%; }
.b_sj .cap41 { font-size: 15px; font-weight: normal; margin-bottom: 5px; }
.b_sj .p_sj { position: absolute; top: 20px; right: 14px; width: 60px; height: 60px; border-radius: 5px; overflow: hidden; }
/*u_gz*/
.u_gz { margin-bottom: 10px; }
.u_gz .tx { width: 54px; height: 54px; margin: 0 auto; border: 2px solid #fff; }
.u_gz h3 { font-size: 14px; font-weight: normal; color: #000; line-height: 44px; }
.u_gz .fcH { font-size: 12px; }
.u_gz .p_info { text-align: left; margin-top: 10px; }
.u_gz .l_gz1 { text-align: center; padding: 20px 0; background: url(http://zdimg.lifeweek.com.cn/appm/sp/img/bg_ugz.png) 0 0 no-repeat; background-size: cover; }
.u_gz .l_gz2 { height: 42px; line-height: 42px; padding: 0 15px; border: 1px solid #dfdfdf; border-top-color: #d7e7f5; }
.u_gz .an_gz2 { float: right; margin-top: 8px; }
.b_zz .u_gz .l_gz1 { padding: 30px 0 10px; background: none; }
.b_zz .u_gz .l_gz2 { height: 44px; line-height: 44px; background: #efefef; border: none; }
.b_zz .an_gz3 { font-size: 12px; height: 26px; line-height: 26px; padding: 0 15px; margin-top: 9px; }
.b_ewm { padding: 15px 0 25px; }
.p_copy { font-size: 12px; text-align: center; height: 28px; line-height: 28px; color: #666; }
.b_rt .hd3 { padding: 0; }
.v_pic { position: relative; display: inline-block; padding: 0 4px; }
.ptC3 { min-height: 65px; }
.ptC3 .v_pic { position: absolute; top: 0; left: 0; }
.ptC3 .tx { width: 65px; height: 65px; }
.ptC3 .cap3 { height: 26px; line-height: 26px; margin: 0; }
.ptC3 p.fcH { font-size: 12px; }
.ptC3 .an_gz2 { position: absolute; right: 0; bottom: 0; }
/*hbP*/
.hbP { margin-bottom: 0; }
.logo2 { padding: 20px 0; margin-bottom: 10px; }
.logo2 img { width: auto; }
.hbP p { line-height: 1.8; margin-bottom: 20px; }
.b_hb { width: 274px; height: 280px; margin: 0 auto 10px; background: url(http://zdimg.lifeweek.com.cn/appm/sp/img/bg_hbc.png) center 0 no-repeat; background-size: cover; }
.u_hb li { font-size: 15px; text-align: center; color: #fff; }
.u_hb .l_hb1 { height: 74px; }
.u_hb .l_hb1 i { font-size: 30px; line-height: 60px; }
.u_hb .tx { width: 40px; height: 40px; border: 2px solid #fff; }
.u_hb h3 { font-size: 12px; font-weight: normal; }
.u_hb .l_hb3 { font-family: '宋体', arial, sans-serif; font-size: 16px; line-height: 1.8; margin-top: 8px; }
.b_zs { height: 75%; padding: 0 20px; margin: 75px 20px 0; background: url(http://zdimg.lifeweek.com.cn/appm/sp/img/bg_zs.png) center 0 no-repeat; background-size: 100%; }
.b_zs .u_gz { border-bottom: 1px dashed #d1d1d1; }
.b_zs .u_gz .l_gz1 { padding: 22px 0 12px; background: none; }
.b_zs .u_gz h3 { height: 20px; line-height: 16px; }
.b_zs .cap4 { font-size: 15px; font-weight: normal; height: 24px; line-height: 24px; }
.b_zs .p_sl { font-size: 12px; }
.qdC { position: absolute; top: 35%; left: 0; font-size: 18px; color: #fff; width: 100%; height: 39%; background: url(http://zdimg.lifeweek.com.cn/appm/sp/img/bg_qd.png) center 0 no-repeat; background-size: 100%; }
.qdC .fl { padding: 18% 0 0 20px; }
.qdC .p_cap { line-height: 32px; }
.qdC .p_info { font-size: 12px; }
.zs_tx { padding-top: 15px; }
.zs_tx .tx { float: left; width: 26px; height: 26px; margin-right: 8px; }
.a_zsqd { position: absolute; top: 35%; right: 8%; display: block; text-align: center; color: #f00; width: 80px; height: 80px; line-height: 80px; background: #fff; overflow: hidden; border-radius: 50%; box-shadow: 0 4px #ed5f5f; }
.a_zsqd:hover { color: #f00; }
/*mask*/
.mask { position: fixed; bottom: 0; z-index: 999; display: none; margin: 0; width: 100%; border-bottom: none; }

@media (max-width: 320px) {
}

@media (min-width: 414px) {
}
/*去掉iPhone、iPad的默认按钮样式*/
input[type="button"], input[type="submit"], input[type="reset"] { -webkit-appearance: none; }
